div.divQuickSearch{ font-weight:bold;
					color:var(--viteblue)
				  }
				  
input.QuickSearch{ 
				   background-color: #f1f1f1;
				   box-sizing:border-box;
				   width: 100%
				 }

.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
}

.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-top: none;
  z-index: 99;
  top: 100%;
  left: 0;
  overflow-x:auto;
  overflow-y:auto;
  max-height:25em;
  max-width:200%;
  white-space:nowrap;
  color:#3A3A3A;
}
.autocomplete-items div {
  cursor: pointer;
  padding:4px;
  background-color:#fff;
  border-bottom: 1px solid #d4d4d4;
}

.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9;

}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: #e1e1e1 !important;
  color: #ffffff;
}
